
/*-------------------header starts--------------------------*/
 #header-container {margin:0 auto; width:100%; min-width: 1024px; height:90px;}
 .cibil-logo-text{width: 45%; margin:0px; padding:36px 0px; font-size: 28px !important; text-align: left; font-weight:bold; color:#707070; float: left;} 
.cibil-logo{width: 45%; text-align: right; float: right; padding:0px 5px; position: relative; z-index: 1;}
.header-logos {width: 90%; margin: 0 auto;} 
hr.line1{margin:0 auto;width:100%;border-top: 4px solid #fcd800;opacity: 10;}
hr:not([size]) {
     height: 0px; 
}
/*-------------------header ends--------------------------*/

/*-------------------footer-container starts--------------------------*/
#footer { width:90%; margin:0 auto; overflow: hidden;}
#footer-container {margin:0 auto; border-top:1px solid #ccc;}
.footer-links {font-size:11px !important; text-transform:uppercase; float:left;  margin:10px 0; width: 10%; text-align: right;}
.footer-links a{color:#000000; text-decoration:none;}
.footer-links a:hover{color:#006685; text-decoration:none;}
.footer-text {font-size:11px !important; text-transform:uppercase; float:left; margin: 10px 0; width: 10%;}
.footer-middle {float: left; font-size:11px !important; /* text-transform:uppercase;  */float:left;  margin:10px 0; width:80%; text-align: center;}
.footer-middle-one {padding-bottom: 5px;}
/*-------------------footer-container ends--------------------------*/